aws_region = "eu-west-3"
availability_zones = ["eu-west-3a", "eu-west-3b"]
public_subnet_cidrs = ["10.0.0.0/24", "10.0.1.0/24"]
private_app_subnet_cidrs = ["10.0.100.0/24", "10.0.101.0/24"]
private_data_subnet_cidrs = ["10.0.200.0/24", "10.0.201.0/24"]
db_name = "wordpress_db"
db_user = "wordpress"
db_password = "wordpress"
keypair_name = "tf-keypair"
elasticsearch_host = "82.124.68.153:9400"
kibana_host = "82.124.68.153:5801"
access_key = "AKIATGPC6WFKXCNZR44Q"
secret_key = "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"
es_domain= "training-es"
aws_access_key_id = "AKIATGPC6WFKXCNZR44Q"
aws_secret_access_key = "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"
web_domain = "mykubeproject.cf"